
PENGADIAN EMAS - Bug #15807

[UAT][IOS][Negative Testing] Surrounding system down ###9910

21 February 2023 02:33 PM - yap chekying

Status: Closed Start date: 21 February 2023

Priority: Urgent Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue: When click gold menu during systematic, DCIF and ESB down error messages wording display is "Error"

Expectation:

Error messages wording display should be as follows:

ENG -> System Unavailable

IND -> Sistem Tidak Tersedia
History

#1 - 21 February 2023 03:23 PM - salim wijaya

- Assignee changed from salim wijaya to yap chekying

#2 - 23 February 2023 10:57 AM - yap chekying

- Status changed from New to Pending Close

#3 - 12 April 2023 09:34 AM - yap chekying

- Status changed from Pending Close to Closed

Closed by UAT tester

#4 - 12 April 2023 09:36 AM - yap chekying

Closed by UAT tester

Files

9910.png 159 KB 21 February 2023 yap chekying

Powered by TCPDF (www.tcpdf.org)

20 April 2025 2/2

http://www.tcpdf.org

